Debian Bug report logs - #682263
[INTL: it] Italian translation of debconf messages - fglrx-driver

version graph

Package: fglrx-driver; Maintainer for fglrx-driver is Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>; Source for fglrx-driver is src:fglrx-driver.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Fri, 20 Jul 2012 19:45:07 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version fglrx-driver/1:12-6+point-1

Done: Patrick Matthäi <pmatthaei@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#682263; Package fglrx-driver. (Fri, 20 Jul 2012 19:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Fri, 20 Jul 2012 19:45:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of debconf messages - fglrx-driver
Date: Fri, 20 Jul 2012 21:41:50 +0200
[Message part 1 (text/plain, inline)]
Package: fglrx-driver
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of fglrx-driver debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 22 Jul 2012 10:06:05 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 21:33:49 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 21:33:50 GMT) Full text and rfc822 format available.

Message #12 received at 682263-close@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 682263-close@bugs.debian.org
Subject: Bug#682263: fixed in fglrx-driver 1:12-6+point-1
Date: Mon, 30 Jul 2012 21:32:54 +0000
Source: fglrx-driver
Source-Version: 1:12-6+point-1

We believe that the bug you reported is fixed in the latest version of
fglrx-driver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682263@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated fglrx-driver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Jul 2012 18:06:47 +0200
Source: fglrx-driver
Binary: fglrx-driver libfglrx libfglrx-amdxvba1 libxvbaw-dev libgl1-fglrx-glx fglrx-glx fglrx-glx-ia32 libfglrx-ia32 fglrx-modules-dkms fglrx-source fglrx-control fglrx-atieventsd amd-opencl-icd amd-libopencl1 amd-opencl-dev amd-clinfo
Architecture: source amd64
Version: 1:12-6+point-1
Distribution: unstable
Urgency: low
Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description: 
 amd-clinfo - AMD OpenCL info utility
 amd-libopencl1 - AMD OpenCL library
 amd-opencl-dev - AMD OpenCL development files
 amd-opencl-icd - AMD OpenCL ICD${fglrx:VariantDescSuffix}
 fglrx-atieventsd - external events daemon for the non-free ATI/AMD RadeonHD display
 fglrx-control - control panel for the non-free ATI/AMD RadeonHD display driver${f
 fglrx-driver - non-free ATI/AMD RadeonHD display driver${fglrx:VariantDescSuffix
 fglrx-glx  - transitional package, use libgl1-${fglrx}-glx
 fglrx-glx-ia32 - please switch to multiarch libgl1-fglrx-glx:i386
 fglrx-modules-dkms - dkms module source for the non-free ATI/AMD RadeonHD display driv
 fglrx-source - kernel module source for the non-free ATI/AMD RadeonHD display dr
 libfglrx   - non-free ATI/AMD RadeonHD display driver (runtime libraries)${fgl
 libfglrx-amdxvba1 - AMD XvBA (X-Video Bitstream Acceleration) runtime libraries${fglr
 libfglrx-ia32 - please switch to multiarch libfglrx:i386
 libgl1-fglrx-glx - proprietary libGL for the non-free ATI/AMD RadeonHD display drive
 libxvbaw-dev - AMD XvBA (X-Video Bitstream Acceleration) development files${fglr
Closes: 675940 682263 683134
Changes: 
 fglrx-driver (1:12-6+point-1) unstable; urgency=low
 .
   [ Debconf translations ]
   * Italian (it): Beatrice Torracca         (Closes: #682263)
   * Japanese (ja): Kenshi Muto				(Closes: #683134)
 .
   [ Patrick Matthäi ]
   * New upstream point release. AMD gave us the permission, to release this
     driver based on internal version 8.982.13.
     - X11 crashes on amd64 are fixed.
       Closes: #675940
     - Drop patch 01-fglrx_kernel_3.4.0, it has been merged by upstream.
 .
   [ Andreas Beckmann ]
   * 01-fglrx_kernel_3.5.0.diff: New patch from Hans-Frieder Vogt, fix kernel
     module build for kernel 3.5.
Checksums-Sha1: 
 7787c6942e94b7ae5b6811a3bfd8a0db32bb6172 3166 fglrx-driver_12-6+point-1.dsc
 72a167354f06db29adbf967df4aed59ac435cd27 95259238 fglrx-driver_12-6+point.orig.tar.bz2
 168d6f582f0e7464548fc998d950e42349111cd0 132311 fglrx-driver_12-6+point-1.debian.tar.gz
 6394a83303a8dc75bf0b0ad7197265f4f3b9bd46 8721660 fglrx-driver_12-6+point-1_amd64.deb
 c9403034e7aa73ecde89f3e77ff94123ade622ee 13415374 libfglrx_12-6+point-1_amd64.deb
 b4d7beef789f7c546c3e4702f8c3195177912855 3088696 libfglrx-amdxvba1_12-6+point-1_amd64.deb
 b8f437f2d44a33b9b9b4fd4fb54f0ae5e9357259 39188 libxvbaw-dev_12-6+point-1_amd64.deb
 704480e706b80cddcb54a25deb8c194a77b1dac8 284784 libgl1-fglrx-glx_12-6+point-1_amd64.deb
 5fba815eae6ebe41a45d148cdd926964476a410c 33656 fglrx-glx_12-6+point-1_amd64.deb
 e352d667ba2a9d2c82ecbb86fcc032dfc1f63209 34058 fglrx-glx-ia32_12-6+point-1_amd64.deb
 04d71ef5c597aa716548104dd6052298b0133517 33774 libfglrx-ia32_12-6+point-1_amd64.deb
 4d1a2eb7a5e879f7cb8a10c4fe4aa7f19f450fc5 984996 fglrx-modules-dkms_12-6+point-1_amd64.deb
 0d250d9e4b4ce9e27c6f3f0f2fe6373a9475ccd2 936750 fglrx-source_12-6+point-1_amd64.deb
 a5cc6e58170ffc08cafbec65adfa5f4641d7aed7 4649580 fglrx-control_12-6+point-1_amd64.deb
 8d590c86a3d27b346c2c9c45bf03b6bae794fccf 160126 fglrx-atieventsd_12-6+point-1_amd64.deb
 04ae01f711bf88ccc365745e6a1729ae3a4743e4 11861564 amd-opencl-icd_12-6+point-1_amd64.deb
 48fcbc51b7fe24cf9e3297020695bb976350d676 42472 amd-libopencl1_12-6+point-1_amd64.deb
 cb4d2e0df0c7e12cb8e1610ffeb1e527073fa698 34014 amd-opencl-dev_12-6+point-1_amd64.deb
 5c352c4fc03506e1a09286c0b038525a320a07ee 51736 amd-clinfo_12-6+point-1_amd64.deb
Checksums-Sha256: 
 839751e0ce42366a60cd51fb06f3668a7c5ba13d1c61ef51abe30da3edec35f3 3166 fglrx-driver_12-6+point-1.dsc
 6d7d0c173595e75143d7ea2945899a3a5c4524c9eafd4844ad64e8abe44bc2f5 95259238 fglrx-driver_12-6+point.orig.tar.bz2
 09cd6de3795c0baf6f1e4a016dc2e51266d9a6d44d7402f7f06bb91adc811615 132311 fglrx-driver_12-6+point-1.debian.tar.gz
 bee7a3e6f7dba6d56af1153a22b1109644c489ff4e0de4efde5c82385c77b316 8721660 fglrx-driver_12-6+point-1_amd64.deb
 884e617c77a194ad3dbb43de851e01862572a76b212787867eebb2929c62b51b 13415374 libfglrx_12-6+point-1_amd64.deb
 b8c0b8a08eb6b20453ab9568bf9afd42689185482c229932239ba6a06279a459 3088696 libfglrx-amdxvba1_12-6+point-1_amd64.deb
 9d3239bdb58c3b2db02e3252eebb91f3fe131403454506aff8c2b59ea3851b2d 39188 libxvbaw-dev_12-6+point-1_amd64.deb
 c870c776e0c5bd87588af78d9836628d8ac92e8e834059956d5bbebc48c8f5c6 284784 libgl1-fglrx-glx_12-6+point-1_amd64.deb
 94f60466146ba3042bf7efcb118f39b04b12986fd719843fbc9b2c8ebbde0d8f 33656 fglrx-glx_12-6+point-1_amd64.deb
 60a2d75cb4f4ffd0d5dbca55243df96f361bd868bc37f08caf36503a22b0c22c 34058 fglrx-glx-ia32_12-6+point-1_amd64.deb
 18afd11329dd593bfeb6da2a8ab1cf8e9cf628d67f9047e5e4a82322554420e5 33774 libfglrx-ia32_12-6+point-1_amd64.deb
 59666ce3497608695fe25faebcf6db77b43641642f63855ec0996274f4e457b7 984996 fglrx-modules-dkms_12-6+point-1_amd64.deb
 b15d050f0f3ddc670b03818770dc93c300c2c10a2e8ea5a17b0a71046963ab31 936750 fglrx-source_12-6+point-1_amd64.deb
 19ec3ce06a932799267a53105f5441fd9853d77a0841fc4e052b95306b0fe7ad 4649580 fglrx-control_12-6+point-1_amd64.deb
 928d3447a65b5068b58f8adcf621d78c685858e585008b2751dd420442506d8f 160126 fglrx-atieventsd_12-6+point-1_amd64.deb
 506d5b6f37016cedc747815b548eff52ba389830363c399b04da7f5bc34d51ad 11861564 amd-opencl-icd_12-6+point-1_amd64.deb
 18ccc475a4c893b57f9f82666a97676b37a7d8911bac7b7618669814b0b41156 42472 amd-libopencl1_12-6+point-1_amd64.deb
 73e6c8a0325c3230a6457682b4997269a73f77711e04bdc9e31c0ae53d7141e7 34014 amd-opencl-dev_12-6+point-1_amd64.deb
 8b396ef6448aa11eb31e95245115b91992ecc034b9f52f25d7bd1ee14e93941c 51736 amd-clinfo_12-6+point-1_amd64.deb
Files: 
 59961a7aea649036339a7737faf0c983 3166 non-free/x11 extra fglrx-driver_12-6+point-1.dsc
 2dffb366faaddb5f2427257f7c43f595 95259238 non-free/x11 extra fglrx-driver_12-6+point.orig.tar.bz2
 013c6f7bd59fca9fb4b221bd0654fc49 132311 non-free/x11 extra fglrx-driver_12-6+point-1.debian.tar.gz
 a484bc6c8febe383220a296eabc1b2ab 8721660 non-free/x11 extra fglrx-driver_12-6+point-1_amd64.deb
 11711145c61e426626370464125356ba 13415374 non-free/libs extra libfglrx_12-6+point-1_amd64.deb
 2cc1f10804049b335e11d48935e86742 3088696 non-free/libs extra libfglrx-amdxvba1_12-6+point-1_amd64.deb
 10a2fb46f150f757d6aa0daca38b3c52 39188 non-free/libdevel extra libxvbaw-dev_12-6+point-1_amd64.deb
 400167203166fe272bb0b53f0d8f2dbb 284784 non-free/libs extra libgl1-fglrx-glx_12-6+point-1_amd64.deb
 61b808f6c6b2dd0d1a056c97f24d79e5 33656 non-free/oldlibs extra fglrx-glx_12-6+point-1_amd64.deb
 7c8a3411b411077e3d8dc1a0b8644738 34058 non-free/oldlibs extra fglrx-glx-ia32_12-6+point-1_amd64.deb
 bacc0460967e3624ef597a6ce72280dd 33774 non-free/oldlibs extra libfglrx-ia32_12-6+point-1_amd64.deb
 4ef25dd998303b1517541ca0124724fc 984996 non-free/kernel extra fglrx-modules-dkms_12-6+point-1_amd64.deb
 4144035798a9e51beed2e314ef3a1301 936750 non-free/kernel extra fglrx-source_12-6+point-1_amd64.deb
 28d78d6bcf3d8dd0b0f44b86846c4588 4649580 non-free/x11 extra fglrx-control_12-6+point-1_amd64.deb
 4c01659471fa463dfba288c73524727e 160126 non-free/x11 extra fglrx-atieventsd_12-6+point-1_amd64.deb
 715ec6f939b45bb36ed20d384c43bb10 11861564 non-free/x11 extra amd-opencl-icd_12-6+point-1_amd64.deb
 c9596f5b407aa6efd8638b2347c79bca 42472 non-free/x11 extra amd-libopencl1_12-6+point-1_amd64.deb
 2306915270e3b72a48c34da60870033a 34014 non-free/x11 extra amd-opencl-dev_12-6+point-1_amd64.deb
 0f21de319cbf84ee4c8a7a627665d0e1 51736 non-free/x11 extra amd-clinfo_12-6+point-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQFrMHAAoJEBLZsEqQy9jkHxoP/2dyEe1zzVwNP+yN0QQC1a9g
q1f0f8mkY7wGvg+Rc8FqbyYZVFRz20aDRsahQNzLS77jR7HEiBCP3Afr3JSITqeq
I8v16Qint2aIHVrolwc1+Xlt+yFagpJs0NzIEWSI4iwsJFTNjXanW3yWApH3Cs8d
Mid/VQDrJMMOEl3tAH9A7G+WIt0SyCruXeRRgry/w5+dUTfqJYh4GfbPJSetfqOM
mYj2G/ix7OCQyWj7fac1XAvxyhNoa2cHnz8D9QCLB465/Ap5lsqcmkb2pOFRmgvO
ByYm9HOchCc5aPzYvCZa6ASqvu6SsC1CzklOSbeNceTncWxdsEkbjruM+6sjt5Ua
2wFqMYvs92Y7QG12HCNPdowGIZLGa/st+sU6RTPGyDHsw7Sw50ICU/jdHqPdih2V
Ets2GgAUYiVD/iQ82oMVUZaas8HmvAhG+vysAu0DsKIFS3NoXaXhXEJi8Re8ViOJ
qxTyqjUoKy5GiiIPU4OuJaHhd0rgIJvfv4kRDrAtyVuQkkPrMJ9wQY5McuRh1VWA
gFuYc7QdODfnQe4MoD4oWPsaHblG9INcxo8a+eM36HqpuH64uCKcht1EeYesmLEU
5qheQebUhQcNi9G27eMeCZoZOeg3rXw5mHLnnXXIaLMAOBv2SYpyqMRJdFxPNxwA
4Cyuuny72kszWw4eRpHi
=D4az
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Aug 2012 07:29:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:03:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.